MINOVA DEMO - Bug #1383

Master Data - Service Master Data - MD Material
07/19/2022 06:22 PM - fernando sergio rumbayan

Status: Closed Start date: 07/19/2022
Priority: Urgent Due date: 07/20/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang wanto,

Tidak bisa di Edit & Save maupun create data baru...
Usernama : Nando

Pass : 123Aa

DB : MinovaES_Demo (45.251.75.66)
iis : 45.251.75.66

Terima Kasih...

History

#1 - 07/20/2022 10:27 AM - Saswanto Tampan
- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

cek sdatatablefield
semua yang bertipedata
bigint

decimal

number

di seting default value menjadi 0
#2 - 07/20/2022 02:19 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

Kalau data type 1, default value diisi 1
kalau data type 2 dan 3, default value diisi 0
